Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411761 - ncrack: please build for EPEL7
Summary: ncrack: please build for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ncrack
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 12:32 UTC by marcindulak
Modified: 2017-02-20 22:20 UTC (History)
5 users (show)

Fixed In Version: ncrack-0.4-0.11.ALPHA.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-20 22:20:48 UTC
Type: Bug


Attachments (Terms of Use)

Description marcindulak 2017-01-10 12:32:52 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2017-02-19 14:54:06 UTC
ncrack-0.4-0.11.ALPHA.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4e176d4139

Comment 2 Michal Ambroz 2017-02-19 14:56:52 UTC
I have built the old 0.4.0 package for EPEL7, but it would be so much better to have 0.5.0 as reported in #1332115. Unfortunately I do not have rights for that.

Comment 3 Fedora Update System 2017-02-19 23:19:36 UTC
ncrack-0.4-0.11.ALPHA.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4e176d4139

Comment 4 marcindulak 2017-02-20 10:29:21 UTC
Maybe consider writing to 
https://lists.fedoraproject.org/admin/lists/devel.lists.fedoraproject.org/
asking for help in receiving also the rights for Fedora builds?

Comment 5 Steve Milner 2017-02-20 14:20:56 UTC
Michal / Marcin:

Are you interested in becoming a co-maintainer of the package?

Comment 6 marcindulak 2017-02-20 15:03:40 UTC
Michal is, not me.

Comment 7 Fedora Update System 2017-02-20 22:20:48 UTC
ncrack-0.4-0.11.ALPHA.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.